The default bug view has changed. See this FAQ.

mustUnderstand="true" not failing

RESOLVED WONTFIX

Status

Core Graveyard
XForms
RESOLVED WONTFIX
12 years ago
9 months ago

People

(Reporter: Stephen Pride, Unassigned)

Tracking

Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

959 bytes, application/xhtml+xml
Details
(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050509 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050509 Firefox/1.0.4

Using a mustUnderstand="true" attribute in an <xf:enxtension> that is not
implemented does not fail.

Reproducible: Always
(Reporter)

Comment 1

12 years ago
Created attachment 187812 [details]
testcase

Updated

12 years ago
Depends on: 300757

Comment 2

12 years ago
Yes, we need support for both the extension (bug 300760) and the mustUnderstand
(bug 300757) modules.
Status: UNCONFIRMED → NEW
Depends on: 300760
Ever confirmed: true

Updated

11 years ago
Blocks: 322255

Updated

11 years ago
Assignee: aaronr → xforms
RIP xforms
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → WONTFIX
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.